搜狗拼音输入法--自定义短语配置文件

自定义短语说明：
1、自定义短语支持多行、空格、指定位置。
2、每条自定义短语最多支持300个汉字，总共支持10000条自定义短语。
3、自定义短语的格式如下：

单行的格式：
字符串+英文逗号+数字（指定排序位置）=短语

多行的格式：
字符串+英文逗号+数字（指定排序位置）=
多行短语

具体格式可以参考下面的实例。
自定义短语文件名为phrases.ini，存放在安装文件夹的根目录下。
4、最多支持10000行自定义短语。
5、自定义短语的用途有：快捷输入手机号、邮箱、诗词、小短文等，大家可以自由发挥。
6、从1.5beta3开始，增加了时间函数功能。具体定义格式如下：
字符串+英文逗号+数字（指定排序位置）=#表达式
注意：表达式以英文#开头，后面的表达式中的每一个函数的前面都包含有英文$。
函数表如下：
函数    	含义    	举例
#year    	年(4位) 	2006、2008
#year_yy	年(2位) 	06、08
#month     	月      	12、8、3
#day     	日      	3、13、22
#weekday 	星期    	0、1、2、5、6
#fullhour	时(24小时制)  	02、08、13、23
#halfhour	时(12小时制)	02、08、01、11
#ampm    	AM、PM(英)	AM、PM（大写）
#minute  	分      	02、08、15、28
#second  	秒      	02、08、15、28
#year_cn 	年(中文4位)	二〇〇六
#year_yy_cn	年(中文2位)	〇六
#month_cn	月(中文)	十二、八、三
#day_cn  	日(中文)	三、十三、二十二
#weekday_cn 	星期(中文)	日、一、二、五、六
#fullhour_cn	时(中文24制)	二、八、十三、二十三
#halfhour_cn	时(中文12制)	二、八、一、十一
#ampm_cn 	上午下午(中文)	上午、下午
#minute_cn	分(中文)	零二、零八、十五、二十八
#second_cn	秒(中文)	零二、零八、十五、二十八

具体你可以参考这个文件最下面的例子，实际体验一下就明白了。你可以用自定义短语来做一个带动态时间的多行回信落款。
a ,1= 啊
b ,1= 吧
c ,1= 才
d ,1= 的
f ,1= 飞
g ,1= 个
h ,1= 好
j ,1= 就
k ,1= 看
l ,1= 了
m ,1= 吗
n ,1= 你
o ,1= 哦
p ,1= 平
q ,1= 去
r ,1= 人
s ,1= 是
t ,1= 他
w ,1= 我
x ,1= 想
y ,1= 一
z ,1= 在
bchao ,1= B超
bichao ,1= B超
kalaok ,1= 卡拉OK
txu ,1= T恤
tixu ,1= T恤
agu ,1= A股
jiaa ,1= 甲A
zhinengabc ,1= 智能ABC
znabc ,1= 智能ABC
oxingtui ,1= O形腿
txingtai ,1= T型台
uxingguan ,1= U形管
apan ,1= A盘
cpan ,1= C盘
dpan ,1= D盘
epan ,1= E盘
fpan ,1= F盘
gpan ,1= G盘
hpan ,1= H盘
upan ,1= U盘
apian ,1= A片
simka ,1= SIM卡
qqhao ,1= QQ号
cyuyan ,1= C语言
shacha ,1= 傻×
qqhuanxiang ,1= QQ幻想
qqtang ,1= qq堂
qqchongwu ,1= qq宠物
qiruiqq ,1= 奇瑞QQ
mtv ,1= MTV
dvd ,1= DVD
bbs ,1= BBS
orz ,1= Orz
ht ,0= 回帖用语
yhm ,0= 用户名
dh ,0= 电话010-62720000
sj ,0= 手机号13812345678
qmd ,0= 黑夜给了我黑色的眼睛，我却用它来翻白眼。
msn ,0= @hotmail.com
sfz ,0= 身份证130130198105201234
yb ,0= 邮编100084
dz ,0= 100084北京市海淀区××路××××大厦××公司
yx ,0= love0521@sogou.com
qqh ,0= QQ号12345678
haha ,2= ^_^
hehe ,2= :-)
xixi ,2= (*^__^*) 嘻嘻……
bsn ,2= ╭∩╮（︶︿︶）╭∩╮鄙视你！
haha ,3= o(∩_∩)o...哈哈
zjt ,1= ←
yjt ,1= →
sjt ,1= ↑
xjt ,1= ↓
e ,3= の
dh ,3= 、
jgh ,3= ·
yd ,3= ·
blx ,3= ～
smh ,3= 《
smh ,4= 》
pzh ,3= ——
zfh ,2= ±
ch ,3= ×
ch ,4= ÷
dg ,3= √
blh ,3= ～
slh ,3= ……
dbh ,3= ∶
du ,3= °
ydy ,2= ≈
xydy ,1= ≤
dydy ,1= ≥
xxfh ,1= ♂
cxfh ,1= ♀
xb ,3= ♂
xb ,4= ♀
ssd ,2= ℃
wb ,3= ℃
my ,3= ＄
yb ,3= ￡
rmb ,2= ￥
and ,3= ＆
he ,3= ＆
pai ,3= π
bfh ,2= ％
qfh ,2= ‰
zjh ,2= §
hch ,2= ※
wjx ,3= ☆
wjx ,4= ★
yq ,3= ○
yq ,4= ●
lx ,3= ◇
lx ,4= ◆
fk ,3= □
fk ,4= ■
sjx ,3= △
sjx ,4= ▲
chrdw ,2= 
锄禾日当午，
汗滴禾下土。
谁知盘中餐，
粒粒皆辛苦。
cqmyg ,2= 
床前明月光，
疑是地上霜。
举头望明月，
低头思故乡。
llysc ,2= 
离离原上草，一岁一枯荣。
野火烧不尽，春风吹又生。
远芳侵古道，晴翠接荒城。
又送王孙去，萋萋满别情。
rq ,0= #$year年$month月$day日
rq ,0= #$year-$month-$day
rq ,0= #$year.$month.$day
rq ,0= #$year_cn年$month_cn月$day_cn日
sj ,0= #$year年$month月$day日$fullhour:$minute:$second
sj ,0= #$year-$month-$day $fullhour:$minute:$second
sj ,0= #$fullhour:$minute:$second
sj ,0= #$fullhour时$minute分$second秒
xq ,0= #$year年$month月$day日 星期$weekday_cn
xq ,0= #星期$weekday_cn
